id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: da-DK
content:
  agents-update.name: Opdatering af agenter
  api-clients.name: API-klienter
  audit-log.name: Overvågningslog
  branding.name: Branding
  branding.tooltip: Se og administrér indstillinger for branding
  company-profile.name: Virksomhedsprofil
  my-company.name: Mit firma
  clients.name: Klienter
  clients.tooltip: Se forbrugsstatistikker for klienter
  email-history.name: Historik for e-mailmeddelelser
  integrations.name: Integrationer
  legal.name: Juridisk
  locations.name: Placeringer
  monitoring.name: Overvågning
  new: Ny
  reports.name: Rapporter
  security.name: Sikkerhed
  settings.name: Indstillinger
  units.name: Enheder
  units.tooltip: Se, opret og administrer enheder
  usage.name: Forbrug
  users.name: Brugere
  users.tooltip: Se, opret og administrer brugerkonti
